Class_GUID=RationalRose$MDC\:Class GUID
SQLScale=RationalRose$IM\:SQLScale
ColumnName=RationalRose$IM\:ColumnName
SQLSize=RationalRose$IM\:SQLSize
ClassViewName=RationalRose$IM\:ClassViewName
TableName=RationalRose$IM\:TableName
ClassDefaultInterface=RationalRose$IM\:ClassDefaultInterface
Version=RationalRose$IM\:Version
InitialDispID=RationalRose$IM\:InitialDispID
Class_OIM_1_0_Name=RationalRose$MDC\:Class OIM 1.0 Name
Reference=RationalRose$MDC\:Reference
OIM_1_0_Name=RationalRose$MDC\:OIM 1.0 Name
Prefix=RationalRose$MDC\:Prefix
Backward_Compatibility=RationalRose$MDC\:Backward Compatibility
Author=RationalRose$MDC\:Author
ReposID=RationalRose$IM\:ReposID
ObjectID=RationalRose$IM\:ObjectID
SQLType=RationalRose$IM\:SQLType
ClassObjectID=RationalRose$IM\:ClassObjectID
TypeInRepository=RationalRose$IM\:TypeInRepository
DispID=RationalRose$IM\:DispID
APIType=RationalRose$IM\:APIType
Acronym=RationalRose$IM\:Acronym
InformationModelName=RationalRose$IM\:InformationModelName
GUID=RationalRose$IM\:GUID
ClassGUID=RationalRose$IM\:ClassGUID
